 #Video {
    width: 588px; height: 240px;
    background: url(VideoProc1.GIF);
    margin: 10px auto; padding: 0;
    position: relative;}
  #Video li {
    margin: 0; padding: 0; list-style: none;
    position: absolute;}
  #Video li, #Video a {
		 border: solid 0px #ff0000;
     display: block;}
		
  #Module1 {left: 34px; top: 1px; width: 106px; height: 64px; }
  #Module1 a {height: 64px}
  #Module1 a:hover {
    background: transparent url(VideoProc1.GIF)
    -34px -257px no-repeat;}
		
  #Module2 {left: 148px; top: 1px; width: 106px; height: 64px; }
	#Module2 a {height: 64px}		
  #Module2 a:hover {
    background: transparent url(VideoProc1.GIF)
    -148px -257px no-repeat;}
		
  #Module3 {left: 262px; top: 1px; width: 106px; height: 64px; }
	#Module3 a {height: 64px}		
  #Module3 a:hover {
    background: transparent url(VideoProc1.GIF)
    -262px -257px no-repeat;}

  #Module4 {left: 168px; top: 85px; width: 219px; height: 105px; }
	#Module4 a {height: 105px}		
  #Module4 a:hover {
    background: transparent url(VideoProc1.GIF)
    -168px -525px no-repeat;}

  #Module5 {left: 84px; top: 261px; width: 65px; height: 66px; }
	#Module5 a {height: 66px}		
  #Module5 a:hover {
    background: transparent url(VideoProc1.GIF)
    -84px -701px no-repeat;}

  #Module6 {left: 168px; top: 216px; width: 226px; height: 111px; }
	#Module6 a {height: 111px}		
  #Module6 a:hover {
    background: transparent url(VideoProc1.GIF)
    -168px -656px no-repeat;}

  #Module7 {left: 1px; top: 340px; width: 64px; height: 71px; }
	#Module7 a {height: 71px}		
  #Module7 a:hover {
    background: transparent url(VideoProc1.GIF)
    -1px -780px no-repeat;}		

  #Module8 {left: 84px; top: 340px; width: 65px; height: 71px; }
	#Module8 a {height: 71px}		
  #Module8 a:hover {
    background: transparent url(VideoProc1.GIF)
    -84px -780px no-repeat;}	

  #Module9 {left: 1px; top: 85px; width: 64px; height: 72px; }
	#Module9 a {height: 72px}		
  #Module9 a:hover {
    background: transparent url(VideoProc1.GIF)
    -1px -525px no-repeat;}
		
  #Module10 {left: 1px; top: 1px; width: 64px; height: 72px; }
	#Module10 a {height: 72px}		
  #Module10 a:hover {
    background: transparent url(VideoProc1.GIF)
    -1px -441px no-repeat;}

  #Module11 {left: 84px; top: 1px; width: 64px; height: 72px; }
	#Module11 a {height: 72px}		
  #Module11 a:hover {
    background: transparent url(VideoProc1.GIF)
    -84px -441px no-repeat;}		

  #Module12 {left: 168px; top: 1px; width: 64px; height: 72px; }
	#Module12 a {height: 72px}		
  #Module12 a:hover {
    background: transparent url(VideoProc1.GIF)
    -168px -441px no-repeat;}			

  #Module13 {left: 245px; top: 1px; width: 64px; height: 72px; }
	#Module13 a {height: 72px}		
  #Module13 a:hover {
    background: transparent url(VideoProc1.GIF)
    -245px -441px no-repeat;}
		
  #Module14 {left: 323px; top: 1px; width: 64px; height: 72px; }
	#Module14 a {height: 72px}		
  #Module14 a:hover {
    background: transparent url(VideoProc1.GIF)
    -323px -441px no-repeat;}		

  #Module15 {left: 407px; top: 1px; width: 64px; height: 72px; }
	#Module15 a {height: 72px}		
  #Module15 a:hover {
    background: transparent url(VideoProc1.GIF)
    -407px -441px no-repeat;}		

  #Module16 {left: 316px; top: 353px; width: 78px; height: 58px; }
	#Module16 a {height: 58px}		
  #Module16 a:hover {
    background: transparent url(VideoProc1.GIF)
    -316px -793px no-repeat;}	

  #Module17 {left: 168px; top: 353px; width: 135px; height: 58px; }
	#Module17 a {height: 58px}		
  #Module17 a:hover {
    background: transparent url(VideoProc1.GIF)
    -168px -793px no-repeat;}	

  #Module18 {left: 407px; top: 353px; width: 78px; height: 58px; }
	#Module18 a {height: 58px}		
  #Module18 a:hover {
    background: transparent url(VideoProc1.GIF)
    -407px -793px no-repeat;}
		
  #Module19 {left: 407px; top: 242px; width: 64px; height: 73px; }
	#Module19 a {height: 73px}		
  #Module19 a:hover {
    background: transparent url(VideoProc1.GIF)
    -407px -682px no-repeat;}
		
  #Module20 {left: 407px; top: 92px; width: 64px; height: 91px; }
	#Module20 a {height: 91px}		
  #Module20 a:hover {
    background: transparent url(VideoProc1.GIF)
    -407px -532px no-repeat;}		
									  			  
div#links a span {display:none;}

div#links li a:hover span#right {display: block;
   position: absolute; top: 0px; left: 50px; width: 200px;  
   padding: 5px; margin: 10px; z-index: 100;
   color: #333; background: #EEE;
   font: 10px Tahoma, sans-serif; text-align: left;
	 border:solid 1px #AAA; 
	 filter: alpha(opacity=90); 
	 /*-moz-opacity: 0.5; 
	 opacity: 0.5;*/
	 }
	 
div#links li a:hover span#below {display: block;
   position: absolute; top: 80px; left: 50px; width: 200px;  
   padding: 5px; margin: 10px; z-index: 100;
   color: #333; background: #EEE;
   font: 10px Tahoma, sans-serif; text-align: left;
	 border:solid 1px #AAA; 
	 filter: alpha(opacity=90); 
	 }

div#links li a:hover span#up {display: block;
   position: absolute; top: -80px; left: 50px; width: 200px;  
   padding: 5px; margin: 10px; z-index: 100;
   color: #333; background: #EEE;
   font: 10px Tahoma, sans-serif; text-align: left;
	 border:solid 1px #AAA; 
	 filter: alpha(opacity=90); 	 
	 }

div#links li a:hover span#left {display: block;
   position: absolute; top: 0px; left: -200px; width: 200px;  
   padding: 5px; margin: 10px; z-index: 100;
   color: #333; background: #EEE;
   font: 10px Tahoma, sans-serif; text-align: left;
	 border:solid 1px #AAA;
	 filter: alpha(opacity=90); 	 
	  }
	 
a {text-decoration: none}
body { background-color: #ffffff;
		 color: #000000;
		 font-family: Arial;
		 letter-spacing: 1;
		 line-height: 1.5;
		 font-size: 14;
		 }

.general { background-color: #ffffff;
		 color: #000000;
		 font-family: Arial;
		 letter-spacing: 1;
		 line-height: 1.5;
		 font-size: 14;
		 }
		 
#2nd_Heading { font : Arial;
	 	 					 font-size : "16" ;
							 font-weight: 600;
						 }

h2 { font : Arial;
	 	 font-size : "18" ;
		 font-weight: bolder;
		 color : #ff9900;
	}